Bug 15394 - Confirm messages on OPAC lists interface strangely worded
Summary: Confirm messages on OPAC lists interface strangely worded
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Liz Rea
QA Contact: Testopia
URL:
Keywords:
Depends on: 14544
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 21:42 UTC by Liz Rea
Modified: 2017-06-14 22:10 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 15394 - Tidy up error messages in OPAC lists (4.24 KB, patch)
2015-12-17 22:08 UTC, Liz Rea
Details | Diff | Splinter Review
Bug 15394 - Tidy up error messages in OPAC lists (4.29 KB, patch)
2015-12-21 00:26 UTC, Aleisha Amohia
Details | Diff | Splinter Review
Bug 15394 - Tidy up error messages in OPAC lists (4.36 KB, patch)
2016-01-13 10:08 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Liz Rea 2015-12-17 21:42:38 UTC
Examples:

List deleted with success.
List inserted with success.

These are developer ways of saying this. Let's make them user-english. :)

Liz
Comment 1 Liz Rea 2015-12-17 22:08:14 UTC Comment hidden (obsolete)
Comment 2 Aleisha Amohia 2015-12-21 00:26:52 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2015-12-21 11:45:01 UTC
Could you provide the same change for the staff interface please?
Comment 4 Liz Rea 2015-12-21 20:20:50 UTC
Hi Jonathan, I've opened bug 15403 for the intranet. :)
Comment 5 Jonathan Druart 2016-01-13 09:56:10 UTC
(In reply to Liz Rea from comment #4)
> Hi Jonathan, I've opened bug 15403 for the intranet. :)

There is no patch on bug 15403 :)
Comment 6 Jonathan Druart 2016-01-13 10:08:55 UTC
Created attachment 46571 [details] [review]
Bug 15394 - Tidy up error messages in OPAC lists

To test:

Create a list in the OPAC, observe the message
Create another list in the OPAC with the same name, observe the message
Delete a list, observe the message

Check the patch itself, look for typos.

Signed-off-by: Aleisha <aleishaamohia@hotmail.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 7 Liz Rea 2016-01-14 00:51:28 UTC
(In reply to Jonathan Druart from comment #5)
> (In reply to Liz Rea from comment #4)
> > Hi Jonathan, I've opened bug 15403 for the intranet. :)
> 
> There is no patch on bug 15403 :)

There is now! :)
Comment 8 Brendan Gallagher 2016-01-14 17:25:24 UTC
Pushed to Master - Should be in the May 2016 release
Comment 9 Julian Maurice 2016-01-15 08:10:47 UTC
Patch pushed to 3.22.x, will be in 3.22.2